{% extends 'base.html' %}
{% load app_filters %}
{% block content %}
<div id="page-content-wrapper">
        <iframe class='prodigy' id='prodigy' style='width:100%;height:100%;border:none;margin-top:20px' src='https://jupyter.measuring-the-earth.mpiwg-berlin.mpg.de/tree?'></iframe>
</div>
{% endblock %}